<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.323001861572</MDI>
      <MDI key="STATISTICS_MEAN">7.2943075039923</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.909000396729</MDI>
      <MDI key="STATISTICS_STDDEV">11.546892746024</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
